html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style:normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
}
 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
 
html{
    overflow-y: scroll;
}
 
blockquote, q {
    quotes: none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
input, textarea,{
    margin: 0;
    padding: 0;
}
 
ol, ul{
    list-style:none;
}
 
caption, th{
    text-align: left;
}
 
a:focus {
    outline:none;
}
 
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 
.clearfix {
    min-height: 1px;
}
 
* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}
 
.both{
    clear:both;
}
 
/*テキストシャドウ {
    text-shadow: 1px 1px 3px #000;
}
*/
 
/*ボックスシャドウ {
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
*/
 
/*ボックスシャドウ内側 {
    -moz-box-shadow: inset 1px 1px 3px #000;
    -webkit-box-shadow: inset 1px 1px 3px #000;
    box-shadow: inset 1px 1px 3px #000;
}
*/
 
/*角丸 {
    border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
}
*/
 
/*トランジション {
    -webkit-transition: 1.5s;
    -moz-transition: 1.5s;
    -o-transition: 1.5s;
    transition: 1.5s;
}
*/
 
/*透明 {
    filter: alpha(opacity=25);
    -moz-opacity:0.25;
    opacity:0.25;
}
*/
 
/*背景のみ透明 {
    background-color:rgba(255,255,255,0.2);
}
*/
 
/*グラデーション {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000')";
    background-image: -moz-linear-gradient(top, #ffffff, #000000);
    background-image: -ms-linear-gradient(top, #ffffff, #000000);
    background-image: -o-linear-gradient(top, #ffffff, #000000);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#000000));
    background-image: -webkit-linear-gradient(top, #ffffff, #000000);
    background-image: linear-gradient(top, #ffffff, #000000);
}
*/
 
/*スマホ対応
@media screen and (max-width: 480px){
    
}
@media screen and (max-width: 320px){
    
}
*/

a {
	text-decoration: none;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-align: center;
}

#wrapper {
	height: auto;
	width: 100%;
	background-image: url(../img/common/wrapper_bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}

.h_time_txt {
	position: absolute;
	top: 20px;
	right: 200px;
	height: 14px;
	width: 163px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/common/h_time_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_tel_txt {
	position: absolute;
	top: 15px;
	right: 5px;
	height: 20px;
	width: 185px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/common/h_tel_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_contact_txt {
	position: absolute;
	top: 40px;
	right: 7px;
	height: 12px;
	width: 382px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/common/h_contact_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_contact_navi {
	position: absolute;
	top: 58px;
	right: 0px;
	height: 33px;
	width: 163px;
	background-image: url(../img/common/h_contact_navi.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_contact_navi a {
	height: 33px;
	width: 163px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_contact_navi a:hover {
	background-image: url(../img/common/h_contact_navi_r.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_english_navi {
	position: absolute;
	top: 58px;
	right: 178px;
	height: 33px;
	width: 163px;
	background-image: url(../img/common/h_english_navi.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_english_navi a {
	height: 33px;
	width: 163px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_english_navi a:hover {
	background-image: url(../img/common/h_english_navi_r.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.navi_box {
	height: 36px;
	width: 939px;
	margin-top: 7px;
	margin-left: auto;
	margin-right: auto;
	background-color: #40485B;
}

.navi_area ul li {
	float: left;
	display: inline;
	height: 36px;
	width: 153px;
	margin-left: 3px;
	background-position: top left;
}

.h_navi01 {
	background-image: url(../img/common/h_navi01.jpg);
	background-repeat: no-repeat;
}

.h_navi01 a {
	height: 36px;
	width: 153px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_navi01 a:hover {
	background-image: url(../img/common/h_navi01_r.jpg);
	background-repeat: no-repeat;
}

.h_navi02 {
	background-image: url(../img/common/h_navi02.jpg);
	background-repeat: no-repeat;
}

.h_navi02 a {
	height: 36px;
	width: 153px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_navi02 a:hover {
	background-image: url(../img/common/h_navi02_r.jpg);
	background-repeat: no-repeat;
}

.h_navi03 {
	background-image: url(../img/common/h_navi03.jpg);
	background-repeat: no-repeat;
}

.h_navi03 a {
	height: 36px;
	width: 153px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_navi03 a:hover {
	background-image: url(../img/common/h_navi03_r.jpg);
	background-repeat: no-repeat;
}

.h_navi04 {
	background-image: url(../img/common/h_navi04.jpg);
	background-repeat: no-repeat;
}

.h_navi04 a {
	height: 36px;
	width: 153px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_navi04 a:hover {
	background-image: url(../img/common/h_navi04_r.jpg);
	background-repeat: no-repeat;
}

.h_navi05 {
	background-image: url(../img/common/h_navi05.jpg);
	background-repeat: no-repeat;
}

.h_navi05 a {
	height: 36px;
	width: 153px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_navi05 a:hover {
	background-image: url(../img/common/h_navi05_r.jpg);
	background-repeat: no-repeat;
}

.h_navi06 {
	background-image: url(../img/common/h_navi06.jpg);
	background-repeat: no-repeat;
}

.h_navi06 a {
	height: 36px;
	width: 153px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.h_navi06 a:hover {
	background-image: url(../img/common/h_navi06_r.jpg);
	background-repeat: no-repeat;
}

#contents {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#footer {
	width: 100%;
	height: 283px;
	background-image: url(../img/common/footer_bg.png);
	background-position: top center;
	background-repeat: repeat-x;
}

#infooter {
	position: relative;
	width: 980px;
	height: 283px;
	margin-left: auto;
	margin-right: auto;
}

.pagetop {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 31px;
	width: 250px;
	background-image: url(../img/common/page_top.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.pagetop a {
	height: 31px;
	width: 250px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.pagetop a:hover {
	background-image: url(../img/common/page_top_r.png);
	background-repeat: no-repeat;
}

.f_logo {
	position: absolute;
	top: 67px;
	left: 0px;
	height: 67px;
	width: 370px;
	background-image: url(../img/common/f_logo.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.f_logo a {
	height: 67px;
	width: 370px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.f_navi {
	position: absolute;
	top: 113px;
	right: 0px;
	height: auto;
	width: 600px;
	color: #353C4C;
	text-align: right;
}

.f_navi p a {
	font-size: 12px;
	line-height: 22px;
	color: #666;
}

.f_navi p a:hover {
	font-size: 12px;
	color: #F90;
	text-decoration: underline;
}

.margin-l10 {
	margin-left: 10px;
}

.copyright {
	position: absolute;
	top: 245px;
	right: 0px;
	font-size: 12px;
	color: #343B4C;
	text-align: right;
}

.contact_navi_box {
	position: relative;
	height: 200px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
	background-image: url(../img/sub/contact_box_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.contact_navi_btn {
	position: absolute;
	top: 72px;
	left: 593px;
	height: 63px;
	width: 353px;
	background-image: url(../img/sub/contact_navi.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

.contact_navi_btn a {
	height: 63px;
	width: 353px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.contact_navi_btn a:hover {
	background-image: url(../img/sub/contact_navi_r.jpg);
	background-repeat: no-repeat;
}

.sidefix {
	position: fixed;
	top: 0;
	right: 0;
	width: 57px;
	height: 521px;
	margin-top: 100px;
	z-index: 99;
}

.side_btn a {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
}

.side_btn01 {
	height: 202px;
	width: 57px;
	margin-bottom: 10px;
	background-image: url(../img/common/side_btn01.png);
	background-repeat: no-repeat;	
}

.side_btn01 a {
	height: 202px;
	width: 57px;
}

.side_btn01 a:hover {
	background-image: url(../img/common/side_btn01_r.png);
	background-repeat: no-repeat;
}


.side_btn02 {
	height: 202px;
	width: 57px;
	background-image: url(../img/common/side_btn02.png);
	background-repeat: no-repeat;
}

.side_btn02 a {
	height: 202px;
	width: 57px;
}

.side_btn02 a:hover {
	background-image: url(../img/common/side_btn02_r.png);
	background-repeat: no-repeat;
}

.f_site_btn {
	position: absolute;
	top: 50px;
	right: 0px;
	height: 47px;
	width: 410px;
	background-image: url(../img/common/footer_btn01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.f_site_btn a {
	height: 47px;
	width: 410px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.f_site_btn a:hover {
	background-image: url(../img/common/footer_btn01_r.png);
	background-position: top left;
	background-repeat: no-repeat;
}

